New getopt does not compile on Solaris 9

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

New getopt does not compile on Solaris 9

Douglas E. Engert
After updating the OpenSC using svn over the weekend,
it will not compile on Solaris 9. The new getopt requires
the getopt_int.h that says "#include <posix/getopt_int.h>"
There is now posix directory anywhere. There is also
a reference to gettext.h. Google'ing for these I see other
that other packages have had similar problems adding
in these GNU packages.

(Solaris 10 does have getopt and works.)

--

  Douglas E. Engert  <[hidden email]>
  Argonne National Laboratory
  9700 South Cass Avenue
  Argonne, Illinois  60439
  (630) 252-5444
_______________________________________________
opensc-devel mailing list
[hidden email]
http://www.opensc.org/cgi-bin/mailman/listinfo/opensc-devel